Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/6523/?format=api
{ "ob_id": 6523, "uuid": "5aed8184a7ed4df7aa55f56afac4ff00", "title": "Met Office Wet Nephelometer", "abstract": "The Met Office Wet Nephelometer is a system for measuring the dependence of aerosol scattering on relative humidity.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4270/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4271/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28261/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28260/?format=api" ] }